:root {
    --ss-color-102594: #227AE5;
    --ss-color-102720: #FB9524;
    --ss-color-102721: #186AD0;
    --ss-color-102594-dark: #0961cc;
    --ss-color-102720-dark: #e27c0b;
    --ss-color-102721-dark: #0051b7;
}


:root {
  --ss-title-font-family: 'Encode Sans', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Questrial', sans-serif;
  --ss-navigation-font-size: 22px;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

